
Figure - Bug #118720
【OVDEV-33754】【内部】【VC1】【0106】【台架】【EE环境】【副屏】【蓝牙】副屏在连接蓝牙手柄正常
待机情况下，上滑退出屏保节目进入主界面，点击设置按键，出现闪退情况，之后通过长按控制中心的蓝牙进
入系统设置界面
2023-06-09 17:22 - CDTS_Test 吴诗雨

Status: CLOSED Start date: 2023-06-09

Priority: High Due date:

Assignee: CDTS_Test 吴诗雨 % Done: 0%

Category: 依赖客户及其供应商解决 Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: 【中控版本号】：03.02.0088.c103.02_NO����【副屏版本号】：01.00.0106.c104

Resolution: -- Degrated: --

Severity: Major Verified Version:

Reproducibility: Occasionally Fixed Version:

Test Type: ST Root cause:

Description

【环境信息】EE环境

【问题出现时间】：20230609 15：43

【前提条件】：副屏上电；中控、功放已连接；副屏、中控时间一致，副屏与任天堂两台手柄本次连接

【操作步骤】

1.副屏长时间待机

2.点击屏幕进入主界面

3.点击设置按钮

【实际结果】

1.无法进入设置界面，闪退

【期望结果】

1.正常进入设置界面

【备注】：

偶现问题 第一次遇到

第319次开机

蓝牙设备型号：任天堂蓝牙手柄型号：Nintendo Switch Pro

日志、视频地址：https://ofs.human-horizons.com/#/download/index/eAIienEbY4o%3D

中控VIN号：HRYTTESTVINMGM817

【中控版本号】：03.02.0088.c103.02_NO

【副屏版本号】：01.00.0106.c104

History

#1 - 2023-06-09 17:23 - CDTS_Test 吴诗雨

无视频，客户回复：不好意思，当时请成都来的的刘工看了现场，之后我又自己操作了一下就好了，没来得及录视频
#2 - 2023-06-09 17:23 - CDTS_Test 吴诗雨

ftp://cdiot@192.168.87.46/Pre_figure/Test_Log/118720

#3 - 2023-06-09 19:30 - CD FW-廖涛

- Status changed from New to NEED_INFO

- Assignee changed from CD FW-廖涛 to CDTS_Test 吴诗雨

#4 - 2023-06-10 13:54 - CD FW-廖涛

- Status changed from NEED_INFO to ASSIGNED

- Assignee changed from CDTS_Test 吴诗雨 to CD FW-廖涛

#5 - 2023-06-10 16:05 - CD FW-廖涛

- Category changed from CD-FW to 依赖客户及其供应商解决

- Status changed from ASSIGNED to NEED_INFO

- Assignee changed from CD FW-廖涛 to CDTS_Test 吴诗雨

从日志看，在 20230609 15:40:00 到 15:43:58 这个时间段，没有相关的崩溃日志信息。并且 Nintendo Switch Pro 手柄在 15:42:42 已经断开连接。

手柄断开连接日志：

06-09 15:42:42.036 1542 1804 I EventHub: Removing device Nintendo Switch Pro Controller due to epoll hang-up event. 06-09 15:42:42.036 1542 1804 I EventHub:

Removed device: path=/dev/input/event6 name=Nintendo Switch Pro Controller id=29 fd=494 classes=KEYBOARD | GAMEPAD | JOYSTICK | EXTERNAL 06-09

15:42:42.037 1542 1804 I EventHub: Removing device '/dev/input/event6' due to inotify event 06-09 15:42:42.037 1542 1804 I InputReader: Device removed: id=22,

eventHubId=29, name='Nintendo Switch Pro Controller', descriptor='42479e4d512aac784a16f723ba278c4d0a960825', sources=0x01000511 06-09 15:42:42.038 1542 1542

D BluetoothHearingAid: Proxy object disconnected 06-09 15:42:42.038 1542 1542 D BluetoothHearingAid: Unbinding service...

麻烦确认下，当时是在屏幕上的 Launcher 中点击了设置的图标吗？然后闪退是什么现象？有没有出现设置已停止的弹窗？

如果可以，麻烦复现一下该问题，然后再抓取一下现场日志。

#6 - 2023-07-10 17:37 - CDTS_Test 吴诗雨

- Status changed from NEED_INFO to RESOLVED

#7 - 2023-07-10 17:37 - CDTS_Test 吴诗雨

- Status changed from RESOLVED to VERIFIED

#8 - 2023-07-10 17:38 - CDTS_Test 吴诗雨

- Status changed from VERIFIED to CLOSED

2025-07-04 2/2

ftp://cdiot@192.168.87.46/Pre_figure/Test_Log/118720

